
ENiSDA - Feature #666

Backlog # 633 (In Progress): Access to data

Look for drawings and energy declarations, send to Leif

11/12/2024 02:29 PM - Leif Häggmark

Status: Closed Start date: 11/18/2024

Priority: Normal Due date: 12/03/2024

Assignee: Petar Mitrovic % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/03/2024 02:12 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 12/03/2024 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#3 - 12/10/2024 12:22 PM - Leif Häggmark

- Status changed from In Progress to Closed
